<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>5.3.5 (Periodic and odd/even again)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Periodic and odd/even functions</h3>

<p>Recall that a function \(y=f(x)\) is<br></p><p></p>
<ul>
<li>\(p\)-periodic  if \(f(x+p) = f(x)\) for all \(x\);</li>
<li>odd if \(f(-x) = -f(x)\); and</li>
<li>even if \(f(-x) = f(x)\).</li>
</ul>
<p>The period of a periodic function is the smallest possible number \(p\) for which this is true. A \(p\)-periodic function repeats itself every \(p\) units, for example the graph below is \(5\)-periodic, repeating its behaviour on the interval \(-2 \leq x \leq 3\) as \(x\) varies:<br></p><p>
<img src="@@PLUGINFILE@@/5_3_periodic.svg" alt="A periodic function" class="img-responsive atto_image_button_text-bottom" width="195" height="123"></p><p>We have, of course, already some examples of periodic functions: the trigonometric functions. We can use the graphical properties of functions that are odd or even in order to gain information about the trigonometric functions.<br></p>]]></text>
<file name="5_3_periodic.svg" path="/" encoding="base64">[encoded data, 29268 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
